package com.ywt.outpatient.api.resp;

/**
 * @author chenlihong
 * Created on 2020/12/25
 */
public class GetEInvoiceResp {

    private String invoiceInfo;

    public String getInvoiceInfo() {
        return invoiceInfo;
    }

    public void setInvoiceInfo(String invoiceInfo) {
        this.invoiceInfo = invoiceInfo;
    }


}
